{ 
  "variants": {
      "": [
    { "model": "block/sugar_cane", "weight": 1 },
    { "model": "block/sugar_cane_1", "weight": 1 },
    { "model": "block/sugar_cane_2", "weight": 1 },
    { "model": "block/sugar_cane_3", "weight": 1 },
    { "model": "block/sugar_cane_4", "weight": 1 }
      ]
  }
}
